/******************* media query ***********************/

@media(min-width:992px){
    .header .navbar-primary li.dropdown .dropdown-menu {  z-index: 9999;}
   /* .header .navbar-secondary .d-flex.justify-content-between.flex-grow-1 a.navbar-brand.navbar-page-title.d-block {   padding-left: 185px; } */
}
.section.header .nav-wrapper .navbar .navbar-nav .nav-item .dropdown-menu .flex-fill .list-unstyled .item .has-nav .dropdown-item.px-lg-2{padding-left:.3rem!important;padding-right:.3rem!important;}
@media screen and (max-width:991px){
    .component.newsrotator .mod-news-rotator .seats .seat .story-box .date{color:#fff;}
    .component.newsrotator .mod-news-rotator .seats .seat .story-box .title{color:#fff;}
}
.component.scoreboard .mod-scoreboard .card .event-details-contents .card-text .team .event-location-badge.badge-secondary{color:var(--color-primary)}

.schedule-content .event-links a { background:var(--color-primary); color: var(--color-secondary) }
.schedule-content .event-links a:hover,
.schedule-content .event-links a:focus { background: var(--color-secondary); color:var(--color-primary) }